.title {
  font-size: 15px;
  color: #333333;
  font-weight: bold;
  font-style: italic;
  font-family: Verdana;
}

.message {
  font-size: 13px;
  color: #333333;
  font-family: Verdana;
  text-align: justified;
  border: 10px solid #FFFFFF;
}

h1 {
  font-size: 12px;
  color: #fff;
  font-family: Verdana;
  text-align: center;
}

.border {
    border-bottom: 10px solid #FFFFFF;
}

.img {
    border: 3px solid #336699;
}

a.body:link { color: #333333; text-decoration: none; font-size: 12px;   font-family: Verdana; }
a.body:hover { color: #336699; }
a.body:visited { color: #333333; text-decoration: none; font-size: 12px;   font-family: Verdana; }
a.body:visited:hover { color: #336699; }

.copyright {
  font-size: 10px;
  color: #ffffff;
  font-family: Verdana;
}

.latest {
  font-size: 13px;
  color: #fff;
  font-family: Verdana;
  font-weight: bold;
}

.country {
  font-size: 13px;
  color: #333;
  font-family: Verdana;
  font-weight: bold;
}

a.copyright:link { color: #ffffff; text-decoration: none; font-size: 10px;   font-family: Verdana; }
a.copyright:hover { color: #cccccc; }
a.copyright:visited { color: #ffffff; text-decoration: none; font-size: 10px;   font-family: Verdana; }
a.copyright:visited:hover { color: #cccccc; }

.jslink {
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
	text-align: left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	padding-left: 6px;
	padding-right: 6px;
	cursor: pointer;
	cursor: hand;
	font-family: Verdana; 
}

a.sidemenu_main:link, a.sidemenu_main:visited {
	display: block;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
	text-align: left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	padding-left: 6px;
	padding-right: 6px;
	font-family: Verdana; 
}

a.sidemenu_main:hover {
	display: block;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
	text-align: left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	padding-left: 6px;
	padding-right: 6px;
	font-family: Verdana; 
}


.menu_border {
}

.message {
  color: #000;
  font-size: 12px;
  font-family: Verdana; 
}

.italic {
  font-weight: bold;
  font-style: italic;
  color: #336699;
  font-size: 12px;
  font-family: Verdana; 
}

.newstitle {
  font-size: 13px;
  color: #333;
  font-family: Verdana;
  font-weight: bold;
}

a.newslink:link, a.newslink:visited {
	vertical-align: middle;
	font-size: 12px;
	color: #336699;
	text-align: left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	padding-left: 6px;
	padding-right: 6px;
	cursor: pointer;
	cursor: hand;
}

a.newslink:hover {
	vertical-align: middle;
	font-size: 12px;
	color: #336699;
	text-align: left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	padding-left: 6px;
	padding-right: 6px;
	cursor: pointer;
	cursor: hand;
}

.newstext {
  font-size: 12px;
  font-family: Verdana;
}

a.newscredit:link { color: #333; text-decoration: none; font-size: 10px;   font-family: Verdana; }
a.newscredit:hover { color: #cccccc; }
a.newscredit:visited { color: #333; text-decoration: none; font-size: 10px;   font-family: Verdana; }
a.newscredit:visited:hover { color: #cccccc; }

.newscredit {
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-align: left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	padding-left: 6px;
	padding-right: 6px;
	cursor: pointer;
	cursor: hand;
	font-family: Verdana; 
}

.newslink {
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
	text-align: left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	padding-left: 6px;
	padding-right: 6px;
	cursor: pointer;
	cursor: hand;
	font-family: Verdana; 
}